Subject: [secdir] Review of draft-turner-deviceowner-attribute

From: Alan DeKok <[email-masked]>
Date: Wed, 28 Oct 2009 11:17:46 -0400

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
 These comments were written primarily for the benefit of the security
area directors.  Document editors and WG chairs should treat these
comments just like any other last call comments. Feel free to forward to
any appropriate forum.

  This document defines a device owner attribute for use in ASN.1
protocols.  As it leverages existing ASN.1 specifications, it introduces
no new security considerations.

  The Security Considerations section appears to cover the expected
use-cases of the attribute.

  Alan DeKok.